.text {
  max-width: 50% ;
}

.text h2 {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 1rem;
}

.text p {
  font-size: 1rem;
  line-height: 1.6;
  color: #333;
  margin-bottom: 1.5rem;
}

.about-studio h2 {
  color: #D7006E;
  text-align: center;
  
}

.about-studio p {
  padding: 20px;
  text-align: left;
 
}

.about-studio .btn-secondary {
  display: inline-block;
  margin-top: 10px;
  background-color: #D7006E;
  color: white;
  padding: 10px 15px;
  border-radius: 5px;
  text-decoration: none;
  text-align: center;
}

.about-studio .images {
  display: flex;
  justify-content: center;
 
}

.about-studio .images img {
  width: 260px;
  border-radius: 40%;
  height: 360px;
}

.about-studio .images1 {
  display: flex;
  justify-content: center;
 
}


.about-studio .images1 img {
  width: 170px;
  border-radius: 40%;
  height: 185px;
  padding: 10px;
  margin-top: 40%;
  margin-left: 30%;
}

.about-studio {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 10%;
  background-color: #fee3ec;
}

.btn {
  padding: 10px 30px;
  background-color: #f8d0e0;
  color: black;
  font-size: 16px;
  font-weight: bold;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.btn:hover {
  background-color: #f8c5d2;
}
 /* Modal styles */
 .modal {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.5s ease;
}

.modal-content {
  background-color: #fff;
  margin: 15% auto;
  padding: 20px;
  border-radius: 8px;
  width: 80%;
  max-width: 800px;
  animation: modalIn 0.3s ease-in-out;
}

.doc-section1 {
  display: flex;
  justify-content: space-between;
}

.image-container1 img {
  max-width: 100%;
  height: 450px;
  border-radius: 8px;
  margin-bottom: auto;
}

.info-box1 {
  flex: 1;
  padding: 20px;
}

.info-box1 h1 {
  font-size: 2rem;
  margin-left: 3%;
  margin-bottom: 10px;

}

.info-box1 h2 {
  margin-left: -45%;
  font-size: 1.4rem;
  margin-bottom: 20px;
  color: #f8c5d2;
}

.info-box1 p {
  font-size: 1rem;
  line-height: 1.6;
  color: #333;
  margin-left: auto;
}

.btn7 {
  background-color: #f8d0e0;
  color: black;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  font-weight: bold;
  border-radius: 6em;
  margin-top: 10px;
  transition: background-color 0.3s ease;
}

.btn7:hover {
  background-color: #f8c5d2;
}

@keyframes modalIn {
  0% {
    opacity: 0;
    transform: scale(0.95);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@media screen and (max-width: 768px) {
  .about-studio {
    padding: 20px;
    flex-direction: column;
    height: max-content;
    margin-bottom: 0;
    margin-top: -20%;
  }
 .text {
   display: contents;
   margin-top: auto;
   width: 100%;
 }
  .text h2 {
    font-size: 1.5rem;
    text-align: left;
    width: 100%;
    margin-left: 15%;
  }

  .text p {
    font-size: 0.9rem;
    text-align: justify;
    max-width: 70%;
  }

  .about-studio .images {
    display: flex;
    justify-content: center;
   
  }
  
  .about-studio .images img {
   display: none;
  }
  
  .about-studio .images1 {
    display: none;
  }
  .modal-content {
    max-width: 600px;
    margin-left: 0;
    height: max-content;
  }

  .doc-section1 {
    flex-direction: column;
    align-items: center;
    max-width: 100%;
  }

  .image-container1 img {
    max-width: 100%;
    height: 250px;
    margin-left: -10%;
  }

  .info-box1 {
    flex: 1;
    min-width: 100%;
    text-align: center;
  }

  .info-box1 h1 {
    font-size: 1.6rem;
  }

  .info-box1 h2 {
    font-size: 1.2rem;
    margin-left: auto;
  }
 
}

/* Mobile adjustments for very small screens */
@media screen and (max-width: 480px) {
  .modal-content {
    width: 85%;
  }
 
  .info-box1 {
    flex: 1;
    min-width: 100%;
    text-align: center;
  }
  .info-box1 h1 {
    font-size: 1.4rem;
  }

  .info-box1 h2 {
    font-size: 1rem;
    margin-left: -2%;
  }

  .info-box1 p {
    font-size: 0.85rem;
    margin-left: 5%;
  }
}
.services-container {
  background-size: cover;
  padding: 60px 0;
}
.inner-container {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 0 20px;
  overflow: hidden;
}
.section-title {
  text-align: center;
  color: #000;
  text-transform: uppercase;
  font-size: 30px;
}
.border {
  width: 160px;
  height: 2px;
  background: #cb2d3e;
  margin: 40px auto;
}
.service-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: 40px;
}

.container5 {
 color: #000;
 border-radius: 3px;
}
.service-box {
  max-width: 33.33%;
  padding: 10px;
  text-align: center;
  color: #161616;
  cursor: pointer;
}
.service-icon {
  display: inline-block;
  width: 70px;
  height: 70px;
  border: 3px solid #ff8dc7;
  margin-bottom: 30px;
  margin-top: 16px;
  border-radius: 50%;
}
.service-icon i {
  line-height: 70px;
  transform: rotate(-45deg);
  font-size: 26px;
}
.service-box:hover .service-icon {
  background: #f8d0e0;
  color: #242424;
}
.service-title {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px;
  description-font-size: 14px;
}

.inner-container7 {
  width: 95%;
  margin: auto;
  padding: 0 20px;
  overflow: hidden;
  margin-left: 0px;
  margin-top: 0px;
}
@media screen and (max-width: 960px) {
  .service-box {
    max-width: 45%;
    margin-left: 0px;
  }
}
@media screen and (max-width: 768px) {
  .services-container {
    background-size: cover;
    padding: 60px 0;
  }
  .inner-container {
    width: 100%;
    max-width: 500px;
    margin: auto;
    padding: 0 20px;
    overflow: hidden;
    margin-left: -30px;
  }
  
  .inner-container7 {
    width: 85%;
    margin: auto;
    padding: 0 20px;
    overflow: hidden;
    margin-left: 0px;
    margin-top: -70px;
  }
 .container{
  width: 100%;
 }
 .inner-container7 h4{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
 }
  .section-title {
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-size: 30px;
  }
  .border {
    width: 160px;
    height: 2px;
    background: #cb2d3e;
    margin: 40px auto;
  }
  .service-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 0px;
  }
  
  .container5 {
   color: #000;
   border-radius: 3px;
  }
  .service-box {
    max-width: 33.33%;
    padding: 10px;
    text-align: center;
    color: #161616;
    cursor: pointer;
  }
  .service-icon {
    display: inline-block;
    width: 70px;
    height: 70px;
    border: 3px solid #ff8dc7;
    margin-bottom: 30px;
    margin-top: 16px;
    border-radius: 50%;
  }
  .service-icon i {
    line-height: 70px;
    transform: rotate(-45deg);
    font-size: 26px;
  }
  .service-box:hover .service-icon {
    background: #f8d0e0;
    color: #242424;
  }
  .service-title {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    description-font-size: 14px;
    margin-left: -15px;
  }
  .service-box {
    max-width: 50%;
    margin-left: 0px;
  }
}
@media screen and (max-width: 480px) {
  .service-box {
    max-width: 100%;
    margin-left: 25px;
  }
}
@media screen and (max-width: 768px) {
.blog {
  padding-top: 6.875em;
  padding-bottom: 6.875em;
}
.blog article {
  margin: 0 auto;
}
.blog h2 {
  color: #272727;
  font-size: 2.5rem;
  margin-bottom: 3.75rem;
  margin-left: 0px;
}
.blog h5 {
color: #272727;
font-size: 2.5rem;
margin-bottom: 3.75rem;

}
.blog .post {
 
  margin-bottom: 1rem;
  width: 200%;
  margin-left: -120px;
}
.blog img {
  width: 80%;
  height: 420px;
  margin: 0 auto 20px;
 
}
.blog .post h2 {
  font-size: 1.375rem;
  margin-bottom: 0.75rem;
}
.blog h2 a {
  color: #272727;
  margin-left: 60px;
}
.blog {
  padding-left: 0.5rem;
}
.blog:before {
  content: "";
  border-left: 1px solid #bdbdbd;
  padding-right: 0.5rem;
}
.blog p {
  font-size: 0.9rem;
  color: #434445;
  line-height: 1.5;
  margin-left: -50px;
}
.blog .btn {
  color: #fff;
  background-color: var(--main-color);
}
.blog .btn:hover {
  background-color: #4d4d4d;
}
}

.list-members {
  background: #f8d0e0;
  width: 55%;
  margin: 3% auto;
  display: flex;
  flex-wrap: wrap;
}
.member {
  flex-basis: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  
}
.member-image {
  width: 240px;
  height: 200px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
}

.member-image img {
  width: 100%;
  height: 100%;
  transition: 1s;
}

.member-image:hover img {
  transform: scale(1.1);
}
.member-info {
  width: 60%;
  text-align: center;
}

.member-info p {
  margin: 10px 0;
}
@media screen and (min-width: 771px) {
  .member:nth-child(4n + 3) .member-info,
  .member:nth-child(4n + 4) .member-info {
    order: 1;
  }
  .member:nth-child(4n + 3) .member-image,
  .member:nth-child(4n + 4) .member-image {
    order: 2;
  }
  .member:nth-child(4n + 3) .member-image::after,
  .member:nth-child(4n + 4) .member-image::after {
    left: 0px;
    right: 0;
    transform: translateY(-50%) rotateZ(180deg);
  }
}
@media screen and (max-width: 770px) {
  .list-members {
    width: 95%;
    height: 800px;
    margin-left: 9px;
  }
  .member {
    flex-basis: 100%;
    font-size: 16px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .social-link .fab {
    width: 25px;
    height: 30px;
    line-height: 30px;
  }
 
  .member-image {
    width: 223px;
    height: 200px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
  }
  .member-image img {
    width: 100%;
    height: 100%;
    transition: 1s;
  }
  .member:nth-child(even) .member-info {
    order: 1;
  }
  .member:nth-child(even) .member-image {
    order: 2;
  }
  .member:nth-child(even) .member-image::after {
    left: 0;
    right: auto;
    transform: translateY(-50%) rotateZ(180deg);
  }
}

@media screen and (max-width:768px) {
  

.blog3 {
  padding-top: 6.875em;
  padding-bottom: 6.875em;
  margin-top: -150px;
}
.blog3 article {
  margin: 0 auto;
}
.blog3 .post {
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-bottom: 1rem;
  
}
#video-section h3 {
  color: #8b8b99;
  font-size: 44px;
  font-weight: 400;
}

#video-section > div {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
 
 
  
}

#line-separator {
  width: 96px;
  display: inline-block;
  height: 1px;
  background-color: #e4b476;
  margin-bottom: 150px;
}

#video-section iframe {
  width: 300px;
  height: 425px;
  margin-left: -50px;
}
}


.container7 {
  height: 600px;
  width: 900px;
}
.container7 img {

  width: 100%;
  height: 90%;
  object-fit: contain;
  
}


.footer {
  background-color: brown;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  height: fit-content;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  max-width: 1200px;
  margin: auto;
  padding: 20px;
}

/* Logo Styling */
.logo img {
  width: 250px;
  height: auto;
  display: block;
  margin: auto;
  margin-top: -80px;
}

.footer-section {
  flex: 1;
  min-width: 250px;
  margin: 10px;
}

.footer-section h3 {
  font-size: 1.2rem;
  margin-bottom: 20px;
  margin-top: -50px;
}

.footer-section h2 {
  font-size: 1.2rem;
  margin-bottom: 20px;
  margin-top: -35px;
}

/* Quick Links */
.footer-section ul {
  list-style: none;
  padding: 0;
}

.footer-section ul li {
  margin: 5px 0;
}

.footer-section ul li a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

.footer-section ul li a:hover {
  text-decoration: underline;
}

/* Social Icons */
.social-icons {
  margin-top: 10px;
}

.social-icons a {
  display: inline-block;
  margin: 0 8px;
  color: #fff;
  font-size: 24px;
  transition: color 0.3s ease-in-out;
}

.social-icons a:hover {
  color: #00aced; /* Change color on hover */
}

/* Map Styling */
.map iframe {
  width: 100%;
  border-radius: 8px;
}

/* Footer Bottom */
.footer-bottom {
  margin-top: 20px;
  border-top: 1px solid #444;
  padding-top: 10px;
  font-size: 0.9rem;
}

/* Mobile Responsive */
@media (max-width: 768px) {
  .footer-container {
      flex-direction: column;
      align-items: center;
      text-align: center;
  }

  .footer-section {
      width: 95%;
      margin-bottom: 50px;
  }

  .logo img {
      max-width: 120px;
  }

  .map iframe {
      height: 250px;
  }
}

